
### 1. Show the Target Language Usage for Words and Clauses

For the purposes of this module, "target language" refers to the language into which the Bible draft was made, and "language of wider communication" refers to the language into which the back translation is being made. 

#### a. Use the meaning of the word in context

If a word has only one basic meaning, then the back translator should use a word in the language of wider communication that represents that basic meaning throughout the back translation. If, however, a word in the target language has more than one meaning, so that the meaning changes depending on the context that it is in, then the back translator should use the word or phrase in the language of wider communication that best represents the way that the word was used in that context. In order to avoid confusion for the translation checker, the back translator can put the other meaning in parentheses the first time that he uses the word in a different way, so that the translation checker can see and understand that this word has more than one meaning. For example, he might write, “come (go)” if the target language word was translated as “go” earlier in the back translation but in the new context it is better translated as “come.”

If the target language translation uses an idiom, it is most helpful to the translation checker if the back translator translates the idiom literally (according to the meaning of the words), but then also includes the meaning of the idiom in parentheses. In that way, the translation checker can see that the target language translation uses an idiom in that place, and also see what it means. For example, a back translator might translate an idiom such as, “he kicked the bucket (he died).” If the idiom occurs more than once or twice, the back translator does not need to continue to explain it each time, but can either just translate it literally or just translate the meaning.

#### b. Keep parts of speech the same

In the back translation, the back translator should represent the parts of speech of the target language with the same parts of speech in the language of wider communication. This means that the back translator should translate nouns with nouns, verbs with verbs, and modifiers with modifiers. This will help the translation checker to see how the target language works.

#### c. Keep clause types the same

In the back translation, the back translator should represent each clause of the target language with the same type of clause in the language of wider communication. For example, if the target language clause uses a command, then the back translation should also use a command, rather than a suggestion or request. Or if the target language clause uses a rhetorical question, then the back translation should also use a question, rather than a statement or other expression.

#### d. Keep punctuation the same

The back translator should use the same punctuation in the back translation as there is in the target language translation. For example, wherever there is a comma in the target language translation, the back translator should also put a comma in the back translation. Periods, exclamation points, quote marks, and all punctuation need to be at the same place in both translations. In that way, the translation checker can more easily see which parts of the back translation represent which parts of the target language translation. When making a back translation of the Bible, it is also very important to make sure that all chapter and verse numbers are in the right places in the back translation.

#### e. Express the full meaning of complex words

Sometimes words in the target language will be more complex than words in the language of wider communication. In this case, the back translator will need to represent the target language word with a longer phrase in the language of wider communication. This is necessary so that the translation checker can see as much of the meaning as possible. For example, to translate one word in the target language it might be necessary to use a phrase in the language of wider communication such as, “go up,” or “be lying down.”   Also, many languages have words that contain more information than the equivalent words in the language of wider communication. In this case, it is most helpful if the back translator includes that additional information in parentheses, such as “we (inclusive),” or “you (feminine, plural).”

### 2. Use the Language of Wider Communication Style for Sentence and Logical Structure

The back translation should use the sentence structure that is natural for the language of wider communication, not the structure that is used in the target language. This means that the back translation should use the word order that is natural for the language of wider communication, not the word order that is used in the target language. The back translation should also use the way of relating phrases to each other and the way of indicating logical relations, such as cause or purpose, that are natural for the language of wider communication. This will make the back translation easier to read and understand for the translation checker. This will also speed up the process of checking the back translation.