
### Importance of a Translation Team

Translating the Bible is a very large and difficult task that may take many people to accomplish. This module will discuss the skills that will be needed by members of the Bible translation team, and the responsibilities that these people will have. Some people will have many skills and responsibilities, and other people will have only a few. But it is important that every Bible translation team includes enough people to make sure that all of these skills are represented on the team.

#### Church Leaders

Before starting a translation project, as many church networks as possible should be contacted and encouraged to become a part of the translation and even to send some of their people to be a part of the translation team. They should be consulted and asked for their input into the translation project, its goals, and its process.

#### Translation Committee

It is good if the leaders of these churches and church networks can form a committee to guide the work, choose the translators, resolve problems that arise, and encourage the churches to pray for the work and to support the work financially.

This committee can also choose the pastors and other leaders who will check the translation at the Accuracy and Validation stages.

When it comes time, this committee can also make decisions about the format of the translation and how it will be distributed.  They can also encourage the churches to use the translated Scriptures.

This committee should also plan for the maintenance of the translation after it has been translated and distributed. They may want to appoint someone to review the comments and suggestions for improvement that will come from the churches that use the translation. Door43 provides a place for people to access the translation and also to leave these kinds of comments.

#### Translators

These are the people who will do the work of making the translation drafts. They will be appointed by the Translation Committee. They need to be people who are native speakers of the target language, who can read the source language (the Gateway Language) very well, and who are respected in the community for their Christian character. For more details about these things, see [Translator Qualifications](../qualifications/01.md).

As well as making the first drafts, these people will form the core of the translation team that will check each other’s work, check the translation with the language community, and perform the [Translation Words](../../checking/important-term-check/01.md) and [Translation Notes](../../checking/trans-note-check/01.md) checks. After each review or checking session, these translators will be responsible to make the changes to the translation that are necessary so that it communicates what it should in the best way. So they will revise the translation many, many times.

#### Typists

If the translators themselves are not typing the translation draft into a computer or tablet, then someone else on the team needs to do this. This needs to be someone who can type without making a lot of errors. This person also needs to know how to use punctuation marks correctly and consistently. This person may also need to type the revisions and corrections to the translation after each round of checking.

#### Translation Testers

Some people need to test the translation with members of the language community to make sure that the translation is clear and sounds natural in the target language. Usually these are the translators, but they could be other people. These testers need to read the translation to people and then ask them questions to see how they are understanding it. For a description of this task, see [Other Methods](../../checking/other-methods/01.md).

#### Accuracy Checkers

The people who are selected to [check the translation for accuracy](../../checking/accuracy-check/01.md) should be people who already know the Bible well in the source language. They should be able to read well in the source language. They should be respected leaders in their church, usually pastors. They will be comparing the translation to the source Bible, to make sure that the translation communicates everything that is in the source Bible. They should be people who are interested in the translation work and who have time to do a good job of checking. It is good if these people can include members of the different church groups who speak the target language and who will use the translation. 

#### Validation Checkers

Those who do [Validation Checking](../../checking/level3/01.md) should be leaders of groups of churches, or respected very widely in the language area. It is important that these people approve of the translation so that it will be accepted and used in the churches. Since many of these people are very busy, they may choose to appoint others whom they trust to check the translation for them. Also, it may work best to send different books or chapters to different people, and not burden one or two people with checking the whole translation.