

### Description

A speaker or writer can use exactly the same words to say something he means as completely true, as generally true, or as a hyperbole. This is why it can be hard to decide how to understand a statement. For example, the sentence below could mean three different things.

* It rains here every night.

1. The speaker means this as literally true if he means that it really does rain here every night.
1. The speaker means this as a generalization if he means that it rains here most nights.
1. The speaker means this as a hyperbole if he wants to say it rains more than it actually does, usually in order to express a strong attitude toward the amount of rain, such as being annoyed or being happy.

**Hyperbole**: This is a figure of speech that uses **exaggeration**. A speaker deliberately describes something by an extreme or even unreal statement, usually to show his strong feeling or opinion about it. He expects people to understand that he is exaggerating.

> They will not leave <u>one stone upon another</u> (Luke 19:44 ULT)

* This is an exaggeration. It means that the enemies will completely destroy Jerusalem.

**Generalization:** This is a statement that is true most of the time or in most situations that it could apply to.

> The one who ignores instruction <u>will have poverty and shame,</u> 
> but <u>honor will come</u> to him who learns from correction. (Proverbs 13:18)

* These generalizations tell about what normally happens to people who ignore instruction and what normally happens to people who learn from correction.

> And when you pray, do not make useless repetitions as <u>the Gentiles do, for they think that they will be heard because of their many words.</u> (Matthew 6:7)

* This generalization tells about what Gentiles were known for doing. Many Gentiles may have done this.

Even though a generalization may have a strong-sounding word like “all,” “always,” “none,” or “never,” it does not necessarliy mean **exactly** “all,” “always,” “none,” or “never.” It  simply means “most, “most of the time,” “hardly any” or “rarely.”

> Moses was educated in <u>all the learning of the Egyptians</u> (Acts 7:22 ULT)

* This generalization means that he had learned much of what the Egyptians knew and taught.

#### Reason this is a translation issue

1. Readers need to be able to understand whether or not a statement is completely true.
1. If readers realize that a statement is not completely true, they need to be able to understand whether it is a hyperbole, a generalization, or a lie. (Though the Bible is completely true, it tells about people who did not always tell the truth.)


### Examples from the Bible

#### Examples of Exaggeration

> If your hand causes you to stumble, <u>cut it off</u>. It is better for you to enter into life maimed… (Mark 9:43 ULT)

When Jesus said to cut off your hand, he meant that we should <u>do whatever extreme things</u> we need to do in order not to sin. He used this hyperbole to show how extremely important it is to try to stop sinning.

> The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>. (1 Samuel 13:5 ULT)

The underlined phrase is an exaggeration. It means that there were <u>many, many</u> soldiers in the Philistine army.

#### Examples of Generalization

> They found him, and they said to him, “<u>Everyone</u> is looking for you.” (Mark 1:37 ULT)

The disciples told Jesus that everyone was looking for him. They probably did not mean that everyone in the city was looking for him, but that <u>many people</u> were looking for him, or that all of Jesus’ closest friends there were looking for him.

> But as his anointing teaches you about <u>all things</u> and is true and is not a lie, and even as it has taught you, remain in him. (1 John 2:27 ULT)

This is a generalization. God’s Spirit teaches us about <u>all things that we need to know</u>, not about everything that is possible to know.


#### Caution

Do not assume that something is an exaggeration just because it seems to be impossible. God does miraculous things.
> …they saw Jesus <u>walking on the sea</u> and coming near the boat… (John 6:19 ULT)

This is not hyperbole. Jesus really walked on the water. It is a literal statement.

Do not assume that the word “all” is always a generalization that means “most.”

> Yahweh is righteous in all his ways
> and gracious in all he does. (Psalms 145:17 ULT)

Yahweh is always righteous. This is a completely true statement.

### Translation Strategies

If the exaggeration or generalization would be natural and people would understand it and not think that it is a lie, consider using it. If not, here are other options.

1. Express the meaning without the exaggeration.
1. For a generalization, show that it is a generalization by using a phrase like “in general” or “in most cases.”
1. For a generalization, add a word like “most” or “almost” to show that the generalization is not exact.
1. For a generalization that has a word like “all,” always,” “none,” or “never,” consider deleting that word.


### Examples of Translation Strategies Applied

(1) Express the meaning without the exaggeration.

> **The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and troops <u>as numerous as the sand on the seashore</u>.** (1 Samuel 13:5 ULT)
>> The Philistines gathered together to fight against Israel: thirty thousand chariots, six thousand men to drive the chariots, and <u>a great number of troops</u>.

(2) For a generalization, show that it is a generalization by using a phrase like “in general” or “in most cases.”

> **The one who ignores instruction will have poverty and shame…** (Proverbs 13:18 ULT)
>> <u>In general,</u> the one who ignores instruction will have poverty and shame
> **And when you pray, do not make useless repetitions as the Gentiles do, for they think that they will be heard because of their many words.** (Matthew 6:7)
>> “And when you pray, do not make useless repetitions as the Gentiles <u>generally</u> do, for they think that they will be heard because of their many words.”

(3) For a generalization, add a word like “most” or “almost” to show that the generalization is not exact. 

> **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULT)
>> <u>Almost all</u> the country of Judea and <u>almost all</u> the people of Jerusalem went out to him.”
>> <u>Most</u> of the country of Judea and <u>most</u> of the people of Jerusalem went out to him.”

(4) For a generalization that has a word like “all,” always,” “none,” or “never,” consider deleting that word.

> **The <u>whole</u> country of Judea and <u>all</u> the people of Jerusalem went out to him.** (Mark 1:5 ULT)
>> The country of Judea and the people of Jerusalem went out to him.

